## SYNOPSIS

           autoscan [OPTION] ... [SRCDIR]

## DESCRIPTION

           Examine  source  files  in  the  directory  tree rooted at
           SRCDIR, or the current directory if none is given.  Search
           the  source  files  for common portability problems, check
           for incompleteness of `configure.ac', and  create  a  file
           `configure.scan' which is a preliminary `configure.ac' for
           that package.

           -h, --help
                  print this help, then exit

           -V, --version
                  print version number, then exit

           -v, --verbose
                  verbosely report processing

           -d, --debug
                  don't remove temporary files

       Library directories:
           -B, --prepend-include=DIR
                  prepend directory DIR to search path

           -I, --include=DIR
                  append directory DIR to search path

## AUTHOR

           Written by David J. MacKenzie and Akim Demaille.

           Copyright 2002 Free Software  Foundation,  Inc.   This  is
           free  software;  see  the  source  for copying conditions.
           There is NO warranty; not even for MERCHANTABILITY or FIT
           NESS FOR A PARTICULAR PURPOSE.

## REPORTING BUGS

           Report bugs to <bug-autoconf@gnu.org>.

## SEE ALSO

           autoconf(1),  automake(1),  autoreconf(1),  autoupdate(1),
           autoheader(1),    autoscan(1),    config.guess(1),    con
           fig.sub(1), ifnames(1), libtool(1).

           The  full  documentation  for  autoscan is maintained as a
           Texinfo manual.  If the info  and  autoscan  programs  are
           properly installed at your site, the command

                  info autoscan